﻿body 
{
    margin:0px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    background-color:#AFAFAF;
}

a img
{
    border:none;
}

a:link, a:active, a:visited
{
    color:#5D8A2E;
}

a:hover
{
    text-decoration:underline;
}

div#MasterContainer
{
    margin-left:auto;
    margin-right:auto;
    width:980px;
    background-color:#FFFFFF;
    text-align:left;
    overflow:hidden;
}

div#MasterHeader
{
    width:980px;
    height:236px;
    background-position:center top;
    background-repeat:no-repeat; 
    text-align:left;
}

#MasterHeaderLinks
{
    padding-top:20px;
    margin-left:50px;
    display:block;
    text-align:left;
    width:249px;
    color:#FFFFFF;
    font: 12px Arial;
}

.BackToLink
{
    text-align:right;
    margin-right:24px;
    display:inline-block;
    padding-top:10px;
    height:10px;
    width:956px;
    padding: 10px 24px 0px 0px
}

.ImportantMessagePadBottom, .ImportantMessagePadTopBottom {
  font-weight:normal;
 
}

a.MasterHeaderLinks:link, a.MasterHeaderLinks:active, a.MasterHeaderLinks:visited  
{
    color:#FFFFFF;
    font: 12px Arial;
    text-align:center;
    margin-left:5px;
    margin-right:5px;
    text-decoration:none;
}

a.MasterHeaderLinks:hover
{
    text-decoration:underline;
}

div#MenuAndContent
{
    text-align:left;
    padding:24px;  
    margin-left:auto;
    margin-right:auto;
    width:980px;
    vertical-align:top;
    padding-top:0px;
}

.nav
{
    display:inline-block;
    width:162px;  
}

/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

.StaticMenu {
  border-width:0px;
  position:relative; /* needed to override opacity style */
  border-top:1px dashed #AFAFAF;
}

.DynamicMenu {
  border-color:#aaa;
  border-top:1px dashed #AFAFAF;
  border-bottom:0px solid #aaa;
  border-left:1px dashed #AFAFAF;
  border-right:1px dashed #AFAFAF;
}

.StaticMenuItem {
  background-color:Transparent;
  border-width:0px;
  padding:0px;
  border-bottom:1px dashed #AFAFAF;
}

.DynamicMenuItem {
  background-color:Transparent;
  border-width:0px;
}

table.StaticMenuItem, table.DynamicMenuItem {
  padding-left:0px;
  padding-top:6px;
  padding-bottom:6px;
  background-image:none;
  background-repeat:no-repeat;
  background-position:bottom left;
  font:13px Arial;
  color:#AFAFAF;
}

table.StaticMenuHover, table.DynamicMenuHover {
  background-image:none;
  background-repeat:no-repeat;
  background-position:bottom left;
  font:13px Arial;
  line-height:14px;
}

table.DynamicMenuItem  
{
    padding-left:0; 
    background-image:none; 
    background-position:bottom left;
    border-bottom:1px dashed #AFAFAF;
    font:13px Arial;
    color:#AFAFAF;
    
 }
table.DynamicMenuHover { background-image:none; font:13px Arial;}

a.StaticMenuItem:link, a.StaticMenuItem:visited, a.StaticMenuItem:active,
a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:active {
  font:13px Arial;
  color:#AFAFAF;
}

a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:hover, a.DynamicMenuItem:active {
  padding:6px;
  font:13px Arial;
  color:#AFAFAF;
  padding-right:15px;
}

a.StaticMenuItem:hover, a.DynamicMenuItem:hover {
  color:#77b03b;
/*  font-weight:bold;*/
  line-height:16px;
}

a.DynamicMenuItem:hover {
}



/* ------------------------------------------------------ */
/*                   Login/Logout Styles                  */
/* ------------------------------------------------------ */

div#Menu_LoginLogout { 
  text-align:center;
  margin-top:20px;
  width:162px;
}

.Menu_Logout {
  width:162px;
  font:14px Arial;
  color:#AFAFAF;
  padding-top:2px;
  padding-bottom:6px;
  border-top:0px solid #333;
  border-bottom:0px solid #333;
}

.Menu_Login table, .Menu_Logout table {
  font-size:11px;
  text-align:left;
}

.Menu_Logout table, .Menu_Logout td select {
  width:140px;
  color:#AFAFAF;
}

.Menu_LoginCheckboxTD {
  padding-left:0px;
}

.Menu_LoginButtonTD, .Menu_LogoutButtonTD {
  text-align:right;
  padding: 6px 4px 5px 0px;
}

.Menu_LoginButton, .Menu_LogoutButton {

  background-color:#fff;

}

.Menu_InputTextField {
  border:1px solid #626262;
  
}

.Menu_ButtonBorder {
  background-color :transparent;

}

.loggedInPanel
{
    width:162px;
}

notLoggedInPanel
{
    width:162px;
}

div#loginBox
{
    width:162px;
}

div#loginBoxBottom
{
    width:162px;
    /*background-image:url('/Core/Images/Template/KnightFrank/400George/LoginPanelBottom.jpg');*/
    background-repeat:no-repeat;
    background-position:center bottom;
    text-align:left;
    /*background-color:#556f7d;*/
}

.loginBoxPublicRow
{
    /*display:block;*/
    display:none;
    color:#FFFFFF; 
    padding-left:10px;  
    padding-right:10px;
    font: bold 9px Arial; 
    margin-bottom:3px; 
}
.content
{
    display:inline-block;
    /* min-width: 568px; width:auto !important; width:568px;
    max-width: 750px; */
    min-height: 400px; height:auto !important; height:400px;
    vertical-align:top;
    margin-top:12px;
    margin-left:20px; 
    padding-top:10px;
    
    border-top:1px dashed #AFAFAF;
}

* html .content { display:inline; }  /* for IE 6 */
* + html .content { display:inline; }

.rightPanel
{
    width:162px;
    display:inline-block;
    margin-top:12px;
    margin-left:20px;
    padding-top:10px; 
    min-height: 400px; height:auto !important; height:400px;
    vertical-align:top;
    border-top:1px dashed #AFAFAF;
}


.title
{
    font: 24px Arial;
    color:#77b03b;
}

div#ContentArea 
{
    font:14px Arial;
    color:#666666;   
}

div#footer
{
    background-color:#3D505A;
    padding-left:187px;
    padding-top:27px;
    padding-bottom:20px;
}

#footer a
{
    color: #b6cfdb;
}

.FooterManagementContainer
{
    display:inline-block;
    width:250px;
    text-align:left;
    margin-left:20px;
}

.FooterManagementHeader
{
    font:12px Arial;
    color:#6e92a3;
    border-bottom:1px solid #6e92a3;
    display:block;
    margin-bottom:12px;
}

.FooterManagement 
{
    font: 11px Arial;
    color:#b6cfdb;
    display:block;
}

.FooterOwnerContainer
{
    display:block;
    text-align:left;
    width:152px;
    /* padding-left:10px; */
    margin:20px 0px 0px 0px;
    font:11px Arial;
    color:#AFAFAF;
}

.FooterKFLogo
{
    display:inline-block;
    text-align:right;
    width:220px;
    position:relative
}
.FooterKFLogo:before {
    content: 'proudly managed by';
    top: -18px;
    right: 0;
    color: #ce1139;
    position: absolute;
    font-size: 10px;
}


/* --------------------------------------------------------------------- */
/*                        For Vertical News Ticker                       */
/* --------------------------------------------------------------------- */

.VerticalTickerItem {
  width:100%;
  margin-top:10px;
  padding:1px;
  cursor:hand;
}

.VerticalTickerTitle {
  border:1px solid #CCC;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#fff;
  background-color:#3D505A;
  padding:2px;
  cursor:hand;
  font-weight:bold;
  padding:0px;
  margin:0px;
  text-align:left;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
}

.VerticalTickerText {
  color:#222;
  width:160px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:left;
  padding-left:5px;
}

#VerticalTickerContent {
  position:relative;
  width:160px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:0;
}

#VerticalSpecialOffersContent {
  position:relative;
  width:140px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:2px 4px;
}

#VerticalWhatsOnContent {
  position:relative;
  width:140px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:2px 4px;
}

.WeatherPanel 
{
  width:162px;
  margin:2px;
  border:0px solid #CCC;
  text-align:center;
  
  
}

.WeatherPanelTitle
{
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000;
  width:162px;
  font-weight:bold;
  padding-top:5px; 
  text-transform:capitalize;
}

.WeatherPanelDate
{
  text-align:left;
  color:#666;
  font:10px Arial;
  white-space:pre-wrap;
  padding-left:5px;
}

.WeatherPanelImg
{
    width:162px;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
}

.WeatherPanelDescTemp
{
  position:relative;
  width:162px; 
  background-color:white;
  overflow:hidden;
  border:0px solid #CCC;
  padding:2px 4px;   
  vertical-align:top;
  padding-top:5px;
  text-align:left;
  
}

.WeatherPanelDesc
{
  display:block; 
  position:relative;
  color:#666;
  font:10px Arial;
}

.WeatherPanelTemp
{
    display:block;
    position:relative;
    color:#333;
    font:15px Arial;
    padding-top:2px;
    vertical-align:top;
}
.FooterKFLogo:before {
    content: 'proudly managed by';
    /* bottom: 100px; */
    top: -18px;
    left: 114px;
    color: #ce1139;
    position: absolute;
    font-size: 10px;
    /* height: 100px; */
    /* width: 105px; */
}

span.FooterKFLogo {position:relative}